// ion-footer {
//     height: 6% !important;
//     margin-top: -42px !important;

//     // &.footer-ios {
//     //   // background-image: none;
//     //   height: 6% !important;
//     //   margin-top: -42px !important;
//     // }
// }
// ion-footer {
//     height: 59px !important;
//     // &.footer-ios {
     
//     // }
//   }
.title{
    color:white;
    margin-left: 15px;
}
ion-item{
    // --background: #54adf6;
    // --color: #fff;
    padding-bottom: 20px;
}

ion-button{
    --background: #2a0374;
    font-size: 21px;
}
ion-input {
    font-size:20px;
    
}
ion-label {
    font-size:15px;
    
}
.register{
    position: fixed;
    bottom: 50px;
    width: 100%;
}
